@charset "utf-8";

/* 共通パーツ */
html, body{
	width:100%;
	height:100%;
	font-family: fot-chiaro-std, sans-serif;
	font-weight: 700;
	font-style: normal;
	-webkit-overflow-scrolling: touch;
}
html{overflow-y: scroll;font-size: 625%;}

body{
	position: relative;
	width: 100%;
	font-size: min(4.1vw, .15rem);
	line-height: 1.6em;
	word-wrap: break-word;
	background-color: #000000;
	color: #ffffff;
	z-index: -20;
}

section{
	position: relative;
	margin: 0 auto;
	padding: 0;
}

.both{clear:both;}
.block{display: block;}
.nodisp{
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	height: 0;
	opacity: 0;
}
.caution{
	padding-top: 10px;
    font-size: 85%;
    line-height: 1.6em;
}
.center{text-align: center;}
.right{text-align: right;}
.strong{font-weight: 800;}
.normal{font-weight: 400;}
.underline{text-decoration: underline !important;}
.fontSmall{font-size: 80%;line-height: 1.5em;}
.fontLarge{font-size: 120%;}
.yellow{color: #FFEF00;}
.flexbox{
	position: relative;
	margin: 0 auto;
	display:-webkit-box;
	display:-webkit-flex;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.flexbetween{justify-content: space-between;}
.flexaround{justify-content: space-around;}
.flexcenter{justify-content:center;}
.flexend{justify-content:flex-end;}
.flexstart{justify-content:flex-start;}
.flexaligncenter{align-items: center;}
.flexalignstart{align-items: flex-start;}
.flexalignend{align-items: flex-end;}
.flexstretch{align-content: stretch;}
.flexbox .box{
	position: relative;
	margin: 0;
	width: 100%;
	box-sizing: border-box;
}

img{
	max-width:100%;
	height: auto;
    display: block;
	margin: 0;
	padding: 0;
	vertical-align: bottom;
}
/* chrome opera */
@media screen and (-webkit-min-device-pixel-ratio: 0) and (min-resolution: .001dpcm) {
	img {
		image-rendering: -webkit-optimize-contrast;
	}
}
/* safari*/
::-webkit-full-page-media, :future, :root img{
	image-rendering:auto;
}
svg {vertical-align:bottom;max-width: 100%;}
img[src$=".svg"] {width: 100%;}

iframe[name="google_conversion_frame"] { position: absolute; top: 0; }

#wrap{position: relative;margin: 0 auto;height: auto;width: 100%;overflow: hidden;opacity: 0;}
#wrap.display{animation: fadeIn .4s ease-out 0s 1 normal forwards;}

a:link {color: #180426;text-decoration: none;}
a:visited {color: #180426;text-decoration: none;}
a:hover{color: #e1d24f; transition: all .3s ease-out;}

.contents{
	position: relative;
	opacity: 0;
}
.contDisp{animation: fadeIn .6s ease-in .4s 1 normal forwards;}
@keyframes fadeIn {
	0%{opacity: 0;}
	100% { opacity: 1;}
}
.cont01.contDisp{animation: fadeIn .6s ease-in .6s 1 normal forwards;}
.cont02.contDisp{animation: fadeIn .6s ease-in .8s 1 normal forwards;}
.cont03.contDisp{animation: fadeIn .6s ease-in 1s 1 normal forwards;}

#bg{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	height: 100lvh;
	background-image: url("../img/bg/bg.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	z-index: -1;
}

.cautionWrap{
	position: relative;
	margin: 0 auto;
}
.cautionWrap p{
	position: relative;
	margin: 5px auto 0 auto;
	font-size: 86%;
	padding-left: 0.8em;
	line-height: 1.6em;
}
.cautionWrap p::before{
	position: absolute;
	top:0;
	left: 0;
	content: '※';
}

/* navigation */
#menu{
	position: fixed;
	top:0;
	right: 0;
	display: block;
	width: 40px;
	height: 40px;
	z-index: 2600;
}
.btn_menu .menu, .btn_menu .close{
	position: absolute;
	top:0;
	right: 0;
	width: 40px;
	height: 40px;
	opacity: 0;
	cursor: pointer;
}
.btn_menu .menu{z-index: 2602;}
.btn_menu .close{z-index: 2601;}
.btn_menu.disp{opacity: 1;}
.btn_menu .menu.disp{animation: fadeInM .5s  ease-in 0.3s 1 normal forwards;}
.btn_menu .close.disp{animation: fadeInMC .5s  ease-in 0.3s 1 normal forwards;z-index: 2603;}
@keyframes fadeInM {
	0%{opacity: 0;}
	100% { opacity: 1;}
}
@keyframes fadeInMC {
	0%{opacity: 0;}
	100% { opacity: 1;}
}
nav{
	position: fixed;
	top:0;
	left: 110%;
	padding: 0;
	height: 100vh;
	height: 100lvh;
	width: 100%;
	background-image: url("../img/nav/bg_menu.jpg");
	background-position: 50% 50%;
	background-size: cover;
	background-repeat:no-repeat;
	opacity: 0;
	overflow: hidden;
	z-index: 2601;
	transition: all .3s ease-out;
}
nav.disp{
	left: 0;
	opacity: 1;
}
nav .navWrap{
	position: absolute;
	top:0;
	left:50%;
	transform: translateX(-50%);
	width: 100%;
	padding-top: 80px;
	height: calc(100% - 80px);
	overflow-y: scroll !important;
	-ms-overflow-style: none;
	scrollbar-width: none;
	display: none;
	gap: 30px 0;
}
nav .navWrap.disp{display: block;}
nav .navWrap::-webkit-scrollbar{display: none;}
nav ul#menuLinks{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 400px;
	min-height: calc(100vh - 130px);
}
nav ul li{
	position: relative;
	margin: 0 auto 30px auto;
	opacity: 0;
}
nav ul li a{display: block;}
nav ul#menuBtm{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 500px;
	padding: 5px;
	gap :0;
}
nav ul#menuBtm li{
	background-image: url("../img/nav/bg_menubtm.png");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 50% 50%;
	width: 25%;
	margin: 0;
}
nav ul#menuBtm li a{padding: 3px;}

/* フッター */
footer{
	position: relative;
	margin: 0 auto;
	padding: 60px 0;
	background-color: #000000;
	text-align: center;
	color: #ffffff;
}
footer .realdgame{
	position: relative;
	margin: 0 auto;
	width: 30%;
	max-width: 140px;
	display: block;
}
footer .copyright{
	position: relative;
	margin: 60px auto 0 auto;
	font-size: min(70%, 2.6vw);
	line-height: 2em;
}

#ticketBtn{
	position: fixed;
	width: 125px;
	bottom: -200px;
	right: 5px;
	transition: all .3s ease-out;
    z-index: 1401;	
}
#ticketBtn.disp{bottom: 10px !important;}

#shareBtn{
	position: fixed;
	right: -190px;
	bottom: 65px;
	width: 40px;
	transition: all .3s ease-out;
    z-index: 1402;	
}
#shareBtn ul{position: relative;}
#shareBtn ul li{margin: 0 0 8px 0;}
#shareBtn.disp{right: 5px !important;}

/* modal */
.opwin{
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100vh;
	height: 100lvh;
	display: none;
	z-index: 28000;
	overflow-y: auto;
	background-color: rgba(0,22,99,0.96);
}
.close_win {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
	overflow: hidden;
	z-index: 28001;
 }
.btn_close{
	position: absolute;
	top:0;
	right: 0;
	display: block;
	width: 40px;
	height: 40px;
	background-image: url("../img/close.png");
	background-position: 50% 50%;
	background-size: contain;
	background-repeat:no-repeat;
	z-index: 28003 !important;
	cursor: pointer;
}
.modal{
	position: absolute;
	left:50%;
	top:50%;
	height: auto;
	transform: translate(-50%, -50%);
	width: calc(100% - 70px);
	max-width: 720px;
	display: none;
	padding: 25px;
	color: #000000;
	z-index: 28002;
	border: solid 2px #ffffff;
}
.modal.topM{
	top:30px;
	height: calc(100vh - 170px);
	transform: translateX(-50%);
}
.modal .modalWrap{
	position: relative;
	margin: 0 auto;
	padding-bottom: 10px;
}
.modal.topM .modalWrap{
	overflow: scroll;
	height: calc(100vh - 170px);
	-ms-overflow-style: none;
	scrollbar-width: none;
}
.modal.topM .modalWrap::-webkit-scrollbar {display: none;}
.modal h2{
	position: relative;
	margin: 10px auto 15px auto;
	width: 100%;
	color: #FFEF00;
	font-weight: bold;
	font-size: 120%;
	text-align: center;
}
.modal h2 img{
	position: relative;
	margin: 0 auto;
	width: 100%;
	max-width: 360px;
}
.modal h2.w100 img{max-width: 645px;}
.modal h3{
	position: relative;
	margin: 10px auto 5px auto;
	color: #ffffff;
	font-size: 100%;
}
.modal h3 span{background-color: #000000;}
.modal .Img{
	position: relative;
	margin: 0 auto;
}
.modal .Img.tokuten01{margin: 0 auto 0.5em auto;}
.modal .Img.tokuten02{margin: 1em auto;}
.modal p{
	position: relative;
	margin: 0 auto;
	color: #ffffff;
	font-size: 90%;
}
.modal a{color: #ffffff;}
.modal .logoU22{
	position: relative;
	margin: 20px auto 0 auto;
	width: 40%;
	max-width: 160px;
}
.modal .links{
	position: relative;
	margin:  10px auto 0 auto;
	width: 100%;
	max-width: 380px;
}
.modal .charaImg{
	position: relative;
	margin: 0;
	width: 50%;
	max-width: 180px;
	transform: translateX(-20px);
	overflow: visible;
}
.modal .charaImg img{
	display: block;
	margin: 0 0 0 -20px;
}
.modal#chara01 .charaImg img{width: 80%;}
.modal#chara03 .charaImg{transform: translateX(-40px);max-width: 320px;}
.modal#chara03 .charaImg img{width: 170%;max-width: 320px;margin: 0 0 0 -30px; display: block;}
.modal .charaTxt{
	position: relative;
	margin: 0 0 0 auto;
	width: 50%;
	flex-grow: 1;
	overflow: visible;
}
.modal .charaTxt p, .modal .charaTxt h2{text-align: left;width: calc(100% + 30px); transform: translateX(-30px);}
.modal#chara03 .charaTxt p, .modal .charaTxt h2{
	text-shadow: 
    #001663 2px 0px,  #001663 -2px 0px,
    #001663 0px -2px, #001663 0px 2px,
    #001663 2px 2px , #001663 -2px 2px,
    #001663 2px -2px, #001663 -2px -2px,
    #001663 1px 2px,  #001663 -1px 2px,
    #001663 1px -2px, #001663 -1px -2px,
    #001663 2px 1px,  #001663 -2px 1px,
    #001663 2px -1px, #001663 -2px -1px;
}
.modal.topM.chara .charaImg{
	position: fixed;
	width: 40%;
	height: calc(100vh - 190px);
	top: 45%;
	transform: translateY(-50%);
	left: 10px;
}
.modal.topM.chara#chara01 .charaImg{transform: translateY(-30%);}
.modal.topM.chara#chara03 .charaImg{transform: translateY(-50%) translateX(-40px);}
.modal.topM.chara#chara03 .charaImg img{max-width: 320px;}
.modal.topM.chara .charaTxt{
	flex-grow: 0;
	width: 50%;
}

#main-contents{
	position: relative; 
	margin: 0 auto;
	padding:0;
}

/* youtube */
.movieWrap{
    position: relative;
    margin: 0 auto;
	background-color: #000000;
	max-width: 720px;
	overflow: hidden;
}
.movie{
	position: relative;
	margin:0 auto;
	width: 100%;
	height: 0;
	padding-top: 56.25%;
}
.movie iframe, .movie img{
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

.sp{ display: block; }
.pc{ display: none; }

ruby{display: inline-block;position: relative;}
ruby[data-ruby]{ position: relative;}
ruby[data-ruby]::before{
    content: attr(data-ruby);
    position: absolute;
    line-height: 100%;
    text-align: center;
	font-size: 50%;
    left: -5em;
    right: -5em;
	top:0.3em;
}
ruby[data-ruby] rt{ display: none;}
#story ruby[data-ruby]::before{top:-0.3em;}
.charaTxt ruby[data-ruby]::before{top:-1em;}

/* ----- pc ----- */
@media screen and (min-width: 641px) {
		
	.sp{ display: none; }
	.pc{ display: block; }
    
    body{font-size: min(8vw, .20rem);}
	
	#wrap{padding: 0;}
	
	/* navigation */
	#menu{
		width: 50px;
		height: 50px;
	}
	.btn_menu .menu, .btn_menu .close{
		width: 50px;
		height: 50px;
	}

	#shareBtn{
		bottom: 70px;
		width: 45px;
	}
	#shareBtn ul li{margin: 0 0 10px 0;}
	#ticketBtn{width: 140px;}

	/* modal */
	.btn_close{
		width: 50px;
		height: 50px;
	}

	.modal h2{margin: 0 auto 25px auto;}
	.modal .btnArea{margin: 35px auto 0 auto;}
	.modal .Img.tokuten02{width: 70%;}
	
	.modal.topM.chara .charaImg{left: 0;}
	.modal.topM.chara .charaTxt{width: 75%;}
	.modal.topM.chara#chara03 .charaTxt{width: 60%;}

	footer{padding: 50px 0 20px 0;}
	
	ruby[data-ruby]::before{top:.3em;}

}
